# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = doxygen-docs
pkgbase = doxygen
xdata = pkgtype=split
pkgver = 1.18.0-1
pkgdesc = Developer documentation for doxygen
url = http://www.doxygen.nl
builddate = 1786824424
packager = Jakub Klinkovský <lahwaacz@archlinux.org>
size = 32968751
arch = x86_64
license = GPL-2.0-or-later
makedepend = clang
makedepend = cmake
makedepend = flex
makedepend = fmt
makedepend = ghostscript
makedepend = glibc
makedepend = graphviz
makedepend = libgcc
makedepend = libstdc++
makedepend = llvm
makedepend = python
makedepend = qt6-base
makedepend = qt6-svg
makedepend = spdlog
makedepend = sqlite
makedepend = texlive-fontsrecommended
makedepend = texlive-fontutils
makedepend = texlive-latexextra
makedepend = texlive-plaingeneric
